.service-icon{
	border: none !important;
}
.service-icon i:before {
    display:none !important;
}
.service-icon {
    background-color: white;
    background-size: 70%;
    border: 2px solid #8ECCB5;
    text-align: center;
    position: relative;
    padding: 12px;
    border-radius: 50px;
    width: 65px;
    height: 65px;
    background-repeat: no-repeat;
    background-position: center;
}


.service-item .pull-right .service-heading {
    margin: 0;
    padding-top: 20px;
}

.service-icon:after {
	border-left-color: #ffffff;
}
.picto-client{
	background-image:url("../img/picto/homme-daffaire.png");
}

.picto-signe{
	background-image:url("../img/picto/groupe.png");
}
.picto-graph{
	background-image:url("../img/picto/profit.png");
}
.picto-manager{
	background-image:url("../img/picto/equipe.png");
}
.picto-team{
	background-image:url("../img/picto/travail-en-equipe.png");
}
.picto-crm{
	background-image:url("../img/picto/une-analyse.png");
}

